Subject: Feature request: automatic tags management

From: Jon Eskin <[email-masked]>
Date: Thu, 7 Dec 2023 06:43:32 -0500

Sublime text and the vim extension vim-gutentags (
https://github.com/ludovicchabant/vim-gutentags) allow you to open projects
and immediately go to symbol definitions and references without any
configuration or setup. They also handle background indexing as you work.

It would be very nice if Emacs had an option to work the same way, where I
could open a project and immediately navigate symbols built from the
project.el root, without having to manually futz around with tags.